{% extends 'base.html' %}
{% load static %}

{% block body %}
<div class="container">
        <div class="row" style="margin-bottom:10px;">
        <div class="col-12 col-md-6">
            <h3>Pedido {{pedido.Id}} > {{producto.Nombre}} <span class="font-weight-bold" style="color: darkorange;">(?/? Kg)</span></h3>
        </div>
        <div class="col-12 col-md-6 text-md-right">
            <a href="{% url 'pedido' id=pedido.Id%}" class="btn btn-success">Volver</a>
        </div>
        <div class="col-12">
            <hr>
        </div>
    </div>

    <div class="row">
        <div class="col-12">

            <h3>Ofertas disponibles</h3>
            <div class="card">
                <div class="card-body">

                    <table class="table">
                        <tr>
                            <th>Productor</th>
                            <th>Cantidad ofrecida (Kg)</th>
                            <th>Precio (Kg)</th>
                            <th>Subtotal</th>
                            
                        </tr>
                        <tr>
                            <td>Productor</td>
                            <td>20Kg</td>
                            <td>$1.000</td>
                            <td>$3.000</td>
                        </tr>
                        <tr>
                            <td>Productor 2</td>
                            <td>30Kg</td>
                            <td>$2.000</td>
                            <td>-</td>
                        </tr>
                        <tr>
                            <td>Productor 3</td>
                            <td>60Kg</td>
                            <td>$1.500</td>
                            <td>$6.000</td>
                        </tr>
                    </table>
                </div>
            </div>
        </div>
        <div class="col-12 text-right">
            <h4 class="font-weight-bold">Total: $9.000</h4>
        </div>
        <div class="col-12">
            <!--<a href="#" class="btn btn-success">Confirmar selección</a>-->
        </div>
    </div>


</div>
{% endblock %}